.loginform {
	background:#fff;
	box-shadow: 5px 5px 15px #cccccc;
	margin-top:30px; 
	margin-bottom:30px;
	border-radius:20px;
	min-height: 400px;
	padding: 30px;
}

.black_overlay
{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1501;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}

h3.poph3 {
    margin: 0;
    padding-top: 1.5em;
    text-align: center;
    font-size: 2.4em;
    font-weight: 300;
    opacity: 0.8;
    border-radius: 3px 3px 0 0;
}

#closebox {
    position: absolute;
    right: 15px;
    top: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
	z-index: 1053;
	cursor:pointer;
}

#closebox2 {
    position: absolute;
    right: 15px;
    top: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
	z-index: 1053;
	cursor:pointer;
}
.md-close-button {
    background: transparent;
    border-radius: 50%;
    border: 2px solid #ccc;
    padding: 7px 10px;
    outline: 0;
}

.md-close-button:hover {
    background: #FF6600;
    color: #fff;
    border: 2px solid #fff;
}

.has-error .control-label, 
.has-error .radio, .has-error 
.checkbox, .has-error .radio-inline, 
.has-error .checkbox-inline 
{
  color: #E9573F;
}

@keyframes white_content{
	from {
	  opacity: 0;
	  transform: perspective( 1500px ) rotateY( 60deg );
	}
  
	to {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
	}
  }
  
.white_content 
{
	display: none;
	position: fixed;
	top: 5%;
	left: 25%;
	width: 50%;
	height: 90%;
	padding: 16px 10px;
	background-color: white;
	z-index:1502;

	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;

	-webkit-animation-name: white_content;
	animation-name: white_content;


}
  
  
#sic2
{
	overflow-y: auto;
	height: 100%;
	padding-left: 20px;
	padding-right: 30px;
}

#sic2a
{
	overflow-y: auto;
	height: 100%;
	padding-left: 20px;
	padding-right: 30px;
}

.rotten-pawpaw-rating {
    background-color: #f2b543;
    min-height: 285px;
    opacity: 80%;
}

img.img-circle.team-img {
    width: auto;
    height: 120px;
    border: 4px solid transparent;
    transition: all 0.5s;
}


.bubble {
	position: relative;
	display:inline-block;
	width:100%;
	min-height:1.5em;
	padding: 20px;
	background: #FFFFFF;
	border: #ccc solid 1px;
	border-radius: 0px;
	margin-bottom: 20px;
}
.bubble:before {
	content: "";
	position: absolute;
	bottom: -18.5px;
	left: calc(60% - 3px) ;
	border-style: solid;
	border-width: 19px 18px 0px 18px;
	border-color: #ccc transparent;
	display: block;
	width: 0;
	z-index: 0;
}
.bubble:after {
	content: "";
	position: absolute;
	bottom: -17px;
	left: 60%;
	border-style: solid;
	border-width: 17px 15px 0 16px;
	border-color: #FFFFFF transparent;
	display: block;
	width: 0;
	z-index: 1;
}

.critic {
	width:60px;
	height:60px;
	margin-right:10px;
	margin-bottom: 10px;
	margin-top:5px;
	padding: 2px;
	background:#fff;
	border:1px solid #ddd;
}

.critic-name {
	font-weight: 400px;
}

.critic-agency {
	color:#999;
}

.top-critic {
	color: #f2b543;
}

.push-down-20{
	margin-bottom:20px;
}

.critic-verdict-icon {
	width:20px;
	height:20px;
	margin-top:10px;
}

.no-results {
	font-size:16px !important;
}

.all-index-holly .card-text{
	font-family: 'Lato-Black';
	text-transform: uppercase;
	font-size: 13px;
}

.all-index-holly .card{
	width:106%;
	color:#333;
	margin-left: -6px;
}

a.tv-url {
	color:#000;
}
a.tv-url:hover {
	color:#F2B543;
}

ul.show-dates{
	list-style-type: none;
}

ul.show-dates li{
	float:left;
	padding:10px 15px;
}	

ul.show-dates li a{
	
	
	background: #666666;
	color:#fff;
}	

a.signin {
	color:#fff;
	transition: all 0.3s ease;
}
a.signin:hover {
	color:#333;
}

.circle{
	border-radius: 50%;
	margin-right:5px;
}

a.want_to_see {
	color:#fff;
	background:#178f47;
	transition: all 0.3s ease;
	border: 1px solid #ccc;
	padding: 5px 40px; 
	margin-right:10px;
	font-weight: bold;
	border-radius: 5px;
}

/* a.want_to_see:hover {
	color:#fff;
	background:#666666;
	border: 1px solid #666666;
} */

a.not_interested {
	color:#fff;
	background:#990000;
	transition: all 0.3s ease;
	border: 1px solid #ccc;
	padding: 5px 40px; 
	margin-right:10px;
	font-weight: bold;
	border-radius: 5px;
}

/* a.not_interested:hover {
	color:#fff;
	background:#666666;
	border: 1px solid #666666;
} */


#top-display{
	width:250px;
	background:#178f47;
	border-radius: 10px;
	min-height: 50px;
	color:#fff;
	padding:5px;
}

/*
=========================================================================================
RESPONSIVENESS
=========================================================================================
*/

@media screen and (min-width: 1200px)  {
	.ad-height
	{
		min-height: 90px !important;
	}

}

@media screen and (min-width: 992px) and (max-width: 1199px)  {
 
 	.ad-height
	{
		min-height: 80px !important;
	}
	

}


@media screen and (min-width: 768px) and (max-width: 991px)  {

	.enter-m15, #celeb-news h6{
        margin:15px;
        font-size:16px;
    }
    #counter-view-float-left{
       vertical-align:middle !important; 
       margin-right:0px;
    }

    #tv-view-details img{
        height:250px !important;
    }
    #audience-review, #movie-actors{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .index-header-text, .page-center .yellow-button{
        margin-left:15px !important;
    }
    .view-details h5, #h4-trend{
        margin-left:15px !important;
        font-size: 16px;
    }
    img.myads.img-responsive{
        height:200px !important;
    }
    .card-img-top{
    height:350px !important;
    }
    .card{
        border-bottom:1px solid rgba(0,0,0,.125) !important;
        bottom-radius:0px !important;
    }
    .all-index-holly .card{
        width:100% !important;
    }
    body{
        max-width:100% !important;
        overflow-x:hidden !important;
    } 
	.card .row{
        margin-left:0px !important;
        margin-right:0px !important;
    }
	#page{
	    max-width:100% !important;
	}
	a.not_interested, a.want_to_see{
	    width:50%;
	    margin-top:11px;
	    margin-bottom:20px;
	    font-size:11px;
	    padding:5px 30px;
	    margin-right:0px;
	}
	.enter_review{
	    width:100%;
	    margin-bottom:10px;
	    margin-top:-10px;
	    padding:10px;
	}
	.white_content 
    {
	display: none;
	position: fixed;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
    }
	.ad-height
	{
		min-height: 60px !important;
	}

	button.btn-outline-secondary
	{
	width: 50% !important;
    }
    
    a.btn-outline-secondary
	{
	width: 50% !important;
    }
    
	.container 
	{
	    width: 100%;
	    padding-right: 0px;
	    padding-left: 0px;
	    margin-right: auto;
	    margin-left: auto;
	}
         
}


@media screen and (min-width: 536px) and (max-width: 767px)  {

    .enter-m15, #celeb-news h6{
        margin:30px;
        font-size:16px;
    }
    #counter-view-float-left{
       vertical-align:middle !important; 
       margin-right:0px;
    }
    
    #tv-view-m15{
        margin:15px;
    }

    #tv-view-details img{
        height:250px !important;
    }
    #audience-review, #movie-actors{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .index-header-text, .page-center .yellow-button{
        margin-left:30px !important;
    }
    .view-details h5, #h4-trend{
        margin-left:15px !important;
        font-size: 16px;
    }
    img.myads.img-responsive{
        height:200px !important;
    }
    .card-img-top{
    height:350px !important;
    }
    .card{
        border-bottom:1px solid rgba(0,0,0,.125) !important;
        bottom-radius:0px !important;
    }
    .all-index-holly .card{
        width:100% !important;
    }
    body{
        max-width:100% !important;
        overflow-x:hidden !important;
    } 
	.card .row{
        margin-left:0px !important;
        margin-right:0px !important;
    }
	#page{
	    max-width:100% !important;
	}
	a.not_interested, a.want_to_see{
	    width:50%;
	    margin-top:11px;
	    margin-bottom:20px;
	    font-size:11px;
	    padding:5px 30px;
	    margin-right:0px;
	}
	.enter_review{
	    width:100%;
	    margin-bottom:10px;
	    margin-top:-10px;
	    padding:10px;
	}
	.white_content 
    {
	display: none;
	position: fixed;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
    }
	.ad-height
	{
		min-height: 60px !important;
	}

	button.btn-outline-secondary
	{
	width: 50% !important;
    }
    
    a.btn-outline-secondary
	{
	width: 50% !important;
    }
    
	.container 
	{
	    width: 100%;
	    padding-right: 0px;
	    padding-left: 0px;
	    margin-right: auto;
	    margin-left: auto;
	}
	
	
}


@media screen and (min-width: 321px) and (max-width: 535px)  {
  
    .enter-m15, #celeb-news h6{
        margin:15px;
        font-size:16px;
    }
    #counter-view-float-left{
       vertical-align:middle !important; 
       margin-right:0px;
    }
    #tv-view-m15{
        margin:15px;
    }
    #tv-view-details img{
        height:250px !important;
    }
    #audience-review, #movie-actors{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .index-header-text, .page-center .yellow-button{
        margin-left:15px !important;
    }
    .view-details h5, #h4-trend{
        margin-left:15px !important;
        font-size: 16px;
    }
    img.myads.img-responsive{
        height:250px !important;
    }
    .card-img-top{
    height:350px !important;
    }
    .card{
        border-bottom:1px solid rgba(0,0,0,.125) !important;
        bottom-radius:0px !important;
    }
    .all-index-holly .card{
        width:100% !important;
    }
    body{
        max-width:100% !important;
        overflow-x:hidden !important;
    } 
	.card .row{
        margin-left:0px !important;
        margin-right:0px !important;
    }
	#page{
	    max-width:100% !important;
	}
	a.want_to_see{
	    margin-top:11px;
	    width:100%;
	    font-size:13px;
	}
	a.not_interested{
	    width:100%;
	    margin-top:11px;
	    margin-bottom:11px;
	    font-size:13px;
	}
	.enter_review{
	    width:100%;
	    margin-bottom:10px;
	    margin-top:-10px;
	    padding:10px;
	}
	.white_content 
    {
	display: none;
	position: fixed;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
    }
    #myheaderbanner
    {
        max-height:280px !important;    
       overflow:hidden!important; 
    }
	.ad-height
	{
		width: 100% !important;
		margin-bottom:5px;
	}
	
	button.btn-outline-secondary
	{
	width: 50% !important;
    }
    
    a.btn-outline-secondary
	{
	width: 50% !important;
    }
    
	.container 
	{
	    width: 100%;
	    padding-right: 0px;
	    padding-left: 0px;
	    margin-right: auto;
	    margin-left: auto;
	}
}

@media screen and (min-width: 1px) and (max-width: 320px)  {
 
    #counter-view-float-left{
       vertical-align:middle !important; 
       margin-right:0px;
    }
    #tv-view-m15{
        margin:15px;
    }
    #tv-view-details img{
        height:250px !important;
    }
    #audience-review, #movie-actors{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .index-header-text, .yellow-button{
        margin-left:15px !important;
    }
    .view-details h5, #h4-trend{
        margin-left:15px !important;
        font-size:16px;
    }
    .myads img-responsive{
        height:250px !important;    
    }
    .card-img-top{
        height:350px !important;
    }
    .card{
        border-bottom:1px solid rgba(0,0,0,.125) !important;
        bottom-radius:0px !important;
    }
     .all-index-holly .card{
        width:100% !important;
    }
    body{
        max-width:100% !important;
        overflow:hidden !important;
    }
    .card .row{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    #page{
        max-width: 100% !important;
    } 
    a.want_to_see{
        font-size:13px;
        margin-top:11px;
        width:100%;
    }
    a.not_interested{
        font-size:13px;
        margin-top:11px;
        margin-bottom:11px;
        width:100% ;
    }
    .enter_review{
	    width:100%;
	    margin-bottom:10px;
	    margin-top:-10px;
	    padding:10px;
	}
	.white_content 
    {
	display: none;
	position: fixed;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
    }
	.ad-height
	 #myheaderbanner
    {
        max-height:280px !important;    
       overflow:hidden!important; 
    }
	.ad-height
	{
		width: 100% !important;
		margin-bottom:5px;
	}
	
	button.btn-outline-secondary
	{
	width: 50% !important;
    }
    
    a.btn-outline-secondary
	{
	width: 50% !important;
    }

	.container 
	{
	    width: 100%;
	    padding-right: 0px;
	    padding-left: 0px;
	    margin-right: auto;
	    margin-left: auto;
	}
}
